Page MenuHomePhabricator

[Regression, wmf.24-mobile] Search icon is misplaced
Closed, ResolvedPublic0 Estimated Story PointsBUG REPORT

Description

The issue is present now on testwiki wmf.24

enwiki betalabs mobiletestwiki mobile wmf.23
Screen Shot 2022-02-28 at 3.35.19 PM.png (1×730 px, 185 KB)
Screen Shot 2022-02-28 at 3.34.28 PM.png (1×724 px, 198 KB)

Notes:

  • the issue is present on mobile only (the browser emulator and a real device-iOS and Android)
  • the issue is present in Vector 2022/legacy Vector

Event Timeline

Etonkovidova renamed this task from [betalabs-mobile] Search icon is misplaced to [wmf.24-mobile] Search icon is misplaced .Mar 1 2022, 11:15 PM
Etonkovidova added a project: Regression.
Etonkovidova updated the task description. (Show Details)

Change 767833 had a related patch set uploaded (by Bernard Wang; author: Bernard Wang):

[mediawiki/skins/MinervaNeue@master] Update user menu styling and remove CSS for cached HTML

https://gerrit.wikimedia.org/r/767833

Jdlrobson renamed this task from [wmf.24-mobile] Search icon is misplaced to [Regression, wmf.24-mobile] Search icon is misplaced .Mar 3 2022, 5:32 PM
Jdlrobson claimed this task.
Jdlrobson set the point value for this task to 0.

Change 767852 had a related patch set uploaded (by Jdlrobson; author: Jdlrobson):

[mediawiki/skins/MinervaNeue@master] Remove user navigation min width and width

https://gerrit.wikimedia.org/r/767852

Change 767833 abandoned by Bernard Wang:

[mediawiki/skins/MinervaNeue@master] Update user menu styling and remove CSS for cached HTML

Reason:

https://gerrit.wikimedia.org/r/767833

Change 767811 had a related patch set uploaded (by Jdlrobson; author: Jdlrobson):

[mediawiki/skins/MinervaNeue@wmf/1.38.0-wmf.24] Remove user navigation min width and width

https://gerrit.wikimedia.org/r/767811

Change 767852 merged by jenkins-bot:

[mediawiki/skins/MinervaNeue@master] Remove user navigation min width and width

https://gerrit.wikimedia.org/r/767852

bwang moved this task from Code Review to QA on the Readers-Web-Backlog (Kanbanana-FY-2021-22) board.
bwang added a subscriber: bwang.

Change 767811 merged by jenkins-bot:

[mediawiki/skins/MinervaNeue@wmf/1.38.0-wmf.24] Remove user navigation min width and width

https://gerrit.wikimedia.org/r/767811

Mentioned in SAL (#wikimedia-operations) [2022-03-03T19:23:56Z] <brennen@deploy1002> Synchronized php-1.38.0-wmf.24/skins/MinervaNeue/resources/skins.minerva.base.styles/userMenu.less: Backport: [[gerrit:767811|Remove user navigation min width and width (T302753)]] (duration: 00m 51s)

Checked on testwiki wmf.24 and eswiki wmf.24 (both desktop/mobile) - the placement of the search icon looks as expected.